//Maya ASCII 2012 scene
//Name: CamRig_crane_2012.ma
//Last modified: Wed, Oct 08, 2014 11:50:15 PM
//Codeset: UTF-8
requires maya "2012";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2012";
fileInfo "version" "2012 x64";
fileInfo "cutIdentifier" "201201172010-821143";
fileInfo "osv" "Mac OS X 10.9.5";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" -12.50897229229621 23.892896937300574 49.535318806824584 ;
	setAttr ".r" -type "double3" -24.338352729509559 -16.200000000008504 0 ;
	setAttr ".rp" -type "double3" 1.7763568394002505e-15 6.6613381477509392e-16 -3.5527136788005009e-15 ;
	setAttr ".rpt" -type "double3" -3.0004574553008667e-15 -8.4048807810309158e-16 -6.5282482404345956e-16 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999979;
	setAttr ".coi" 63.214065043368464;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" 10.604317708209686 0.51625535695783942 -2.4059191741043211 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 100.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 100.1 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 100.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "camRig_crane01";
	setAttr ".t" -type "double3" -2.1653320312500002 -1.1102230246251565e-16 0.43359375 ;
	setAttr ".r" -type "double3" -90 0 0 ;
	setAttr ".s" -type "double3" 0.75429499840689906 0.75429499840689906 0.75429499840689906 ;
	setAttr ".rp" -type "double3" 2.1653320312500002 0.43359375 0 ;
	setAttr ".rpt" -type "double3" 0 -0.43359374999999989 -0.43359375 ;
	setAttr ".sp" -type "double3" 2.1653320312500002 0.43359375 0 ;
createNode transform -n "camRig_crane_arm01_grp" -p "camRig_crane01";
	setAttr ".t" -type "double3" 2.1653320312500002 0.43359375000000006 0 ;
	setAttr ".r" -type "double3" 89.999999999999986 0 0 ;
	setAttr ".s" -type "double3" 1.3257412578792642 1.3257412578792642 1.3257412578792642 ;
createNode transform -n "camRig_crane_arm_cl_a_01" -p "camRig_crane_arm01_grp";
	setAttr ".v" no;
	setAttr ".rp" -type "double3" 0 4.0000000000000009 0 ;
	setAttr ".sp" -type "double3" 0 4.0000000000000009 0 ;
createNode clusterHandle -n "camRig_crane_arm_cl_a_01Shape" -p "camRig_crane_arm_cl_a_01";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".or" -type "double3" 0 4.0000000000000009 0 ;
createNode pointConstraint -n "camRig_crane_arm_cl_a_01_pointConstraint1" -p "camRig_crane_arm_cl_a_01";
	addAttr -ci true -k true -sn "w0" -ln "camRig_crane_base_rot_up_down_UI_01W0" -dv 
		1 -min 0 -at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr ".rst" -type "double3" 0 -8.8817841970012523e-16 -6.6613381477509392e-16 ;
	setAttr -k on ".w0";
createNode transform -n "camRig_crane_arm_cl_b_01" -p "camRig_crane_arm01_grp";
	setAttr ".v" no;
	setAttr ".rp" -type "double3" 18 4.0000000000000009 0 ;
	setAttr ".sp" -type "double3" 18 4.0000000000000009 0 ;
createNode clusterHandle -n "camRig_crane_arm_cl_b_01Shape" -p "camRig_crane_arm_cl_b_01";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".or" -type "double3" 18 4.0000000000000009 0 ;
createNode pointConstraint -n "camRig_crane_arm_cl_b_01_pointConstraint1" -p "camRig_crane_arm_cl_b_01";
	addAttr -ci true -k true -sn "w0" -ln "loc_camRig_crane_arm_cl_b_01W0" -dv 1 -min 
		0 -at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr ".rst" -type "double3" -3.5527136788005009e-15 0 -1.9721522630525295e-31 ;
	setAttr -k on ".w0";
createNode transform -n "camRig_crane_arm01" -p "camRig_crane01";
	setAttr ".ove" yes;
	setAttr ".ovc" 13;
	setAttr ".t" -type "double3" 2.1653320312500002 0.43359375000000122 5.3029650315170596 ;
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr ".r" -type "double3" 89.999999999999986 0 0 ;
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr ".s" -type "double3" 1.3257412578792642 1.3257412578792644 1.3257412578792644 ;
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
createNode nurbsCurve -n "camRig_crane_arm0Shape1" -p "camRig_crane_arm01";
	setAttr -k off ".v";
	setAttr ".tmp" yes;
	setAttr -s 6 ".iog[0].og";
	setAttr ".tw" yes;
createNode nurbsCurve -n "camRig_crane_arm0Shape4Orig1" -p "camRig_crane_arm01";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 1 0 no 3
		2 0 1
		2
		0 0 0
		18 0 0
		;
createNode transform -n "camRig_crane_ctrl_end01" -p "camRig_crane01";
	setAttr ".ove" yes;
	setAttr ".ovc" 17;
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr ".rp" -type "double3" 26.028674673076747 0.43359375000000094 5.3029650315170604 ;
	setAttr ".sp" -type "double3" 26.028674673076747 0.43359375000000094 5.3029650315170604 ;
createNode nurbsCurve -n "camRig_crane_ctrl_end0Shape1" -p "camRig_crane_ctrl_end01";
	setAttr -k off ".v";
	setAttr ".tw" yes;
createNode transform -n "camRig_crane_armend_cameraSupport01" -p "camRig_crane_ctrl_end01";
	setAttr ".ove" yes;
	setAttr ".ovc" 13;
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr ".rp" -type "double3" 26.028674673076747 0.43359374999999856 5.3029650315170631 ;
	setAttr ".sp" -type "double3" 26.028674673076747 0.43359374999999856 5.3029650315170631 ;
createNode nurbsCurve -n "camRig_crane_armend_cameraSupport0Shape1" -p "camRig_crane_armend_cameraSupport01";
	setAttr -k off ".v";
	setAttr ".tmp" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 5 0 no 3
		6 0 1 2 3 4 5
		6
		26.028674673076747 0.43359374999999856 5.3029650315170622
		24.234622179586506 0.4335937499999975 3.9970218858762134
		24.234622179586506 0.43359374999999634 1.3059431456408483
		27.822727166566988 0.43359374999999634 1.3059431456408483
		27.822727166566988 0.4335937499999975 3.9970218858762134
		26.028674673076747 0.43359374999999856 5.3029650315170622
		;
createNode transform -n "camRig_crane_ctrl_rot_cam01" -p "camRig_crane_ctrl_end01";
	setAttr ".ove" yes;
	setAttr ".ovc" 17;
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr ".rp" -type "double3" 26.028674673076747 0.43359375000000006 1.3257412578792642 ;
	setAttr ".sp" -type "double3" 26.028674673076747 0.43359375000000006 1.3257412578792642 ;
createNode nurbsCurve -n "camRig_crane_ctrl_rot_cam0Shape1" -p "camRig_crane_ctrl_rot_cam01";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		26.028674673076647 1.4773539152105628 2.359690451572352
		26.028674673076612 0.44053115449003311 2.7949036348947902
		26.028674673076647 -0.60035544369308891 2.3695014230898264
		26.028674673076747 -1.035568627015526 1.3326786623692979
		26.028674673076846 -0.61016641521056214 0.29179206418617587
		26.028674673076882 0.42665634550996628 -0.14342111913626182
		26.028674673076846 1.4675429436930882 0.28198109266870214
		26.028674673076747 1.902756127015526 1.3188038533892301
		26.028674673076647 1.4773539152105628 2.359690451572352
		26.028674673076612 0.44053115449003311 2.7949036348947902
		26.028674673076647 -0.60035544369308891 2.3695014230898264
		;
createNode nurbsCurve -n "camRig_crane_ctrl_rot_cam0Shape2" -p "camRig_crane_ctrl_rot_cam01";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		27.067540934348855 1.4724484294518252 1.3208357721206256
		26.028674673076747 1.902756127015526 1.3188038533892315
		24.989808411804638 1.472448429451825 1.3208357721204305
		24.559495916893901 0.43359374999999972 1.3257412578791259
		24.989808411804638 -0.60526092945182541 1.3306467436379026
		26.028674673076747 -1.0355686270155262 1.3326786623692968
		27.067540934348855 -0.60526092945182497 1.330646743638098
		27.497853429259592 0.43359374999999994 1.3257412578794021
		27.067540934348855 1.4724484294518252 1.3208357721206256
		26.028674673076747 1.902756127015526 1.3188038533892315
		24.989808411804638 1.472448429451825 1.3208357721204305
		;
createNode nurbsCurve -n "camRig_crane_ctrl_rot_cam0Shape3" -p "camRig_crane_ctrl_rot_cam01";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		27.067540934348756 0.43849923575873678 2.3645959373311869
		26.028674673076612 0.44053115449003322 2.7949036348947902
		24.989808411804546 0.43849923575873617 2.3645959373309919
		24.559495916893901 0.43359374999999961 1.3257412578791266
		24.989808411804738 0.42868826424126327 0.28688657842734133
		26.028674673076882 0.42665634550996684 -0.14342111913626213
		27.067540934348948 0.42868826424126383 0.28688657842753607
		27.497853429259592 0.43359375000000044 1.3257412578794012
		27.067540934348756 0.43849923575873678 2.3645959373311869
		26.028674673076612 0.44053115449003322 2.7949036348947902
		24.989808411804546 0.43849923575873617 2.3645959373309919
		;
createNode transform -n "camRig_crane_ctrl_camBank01" -p "camRig_crane_ctrl_rot_cam01";
	setAttr ".ove" yes;
	setAttr ".ovc" 17;
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr ".rp" -type "double3" 26.028674673076747 0.43359374999999917 1.3257412578792631 ;
	setAttr ".sp" -type "double3" 26.028674673076747 0.43359374999999917 1.3257412578792631 ;
createNode nurbsCurve -n "camRig_crane_ctrl_camBank0Shape1" -p "camRig_crane_ctrl_camBank01";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		1 20 0 no 3
		21 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20
		21
		24.845435462311414 0.87532196700020748 3.6664993578956828
		24.845435462311414 1.3059874900658526 3.6644657495075568
		24.356168108456583 0.44135650781782948 2.9696920674686691
		24.845435462311414 -0.41667460219672708 3.6726001830600605
		24.845435462311411 0.0139909208689179 3.6705665746719349
		25.200030559191024 0.015136428694613846 3.9131554279682157
		25.602126892932453 0.015851098437010935 4.0645039472926774
		26.028674673076488 0.016093962331851175 4.1159362225113476
		26.455222453220532 0.015851098437011157 4.0645039472927564
		26.85731878696199 0.015136428694614013 3.9131554279683698
		27.211913883841646 0.013990920868918011 3.6705665746721547
		27.211913883841646 -0.41667460219672708 3.6726001830602804
		27.701181237696609 0.44135650781782987 2.96969206746898
		27.211913883841646 1.3059874900658526 3.664465749507777
		27.211913883841646 0.8753219670002077 3.6664993578959031
		26.85731878696199 0.87646747482590381 3.9090882111921177
		26.455222453220532 0.87718214456830101 4.0604367305165043
		26.028674673076488 0.87742500846314075 4.1118690057350946
		25.602126892932453 0.87718214456830079 4.0604367305164244
		25.200030559191024 0.87646747482590381 3.9090882111919631
		24.845435462311414 0.87532196700020748 3.6664993578956828
		;
createNode transform -n "locAlign_camRig_crane_ctrl_rot_cam01" -p "camRig_crane_ctrl_rot_cam01";
	setAttr ".t" -type "double3" 26.028674673076747 0.43359375 1.3257412578792642 ;
	setAttr ".r" -type "double3" -2.1308079641958052e-30 0 0 ;
	setAttr ".s" -type "double3" 1.3257412578792642 1.3257412578792644 1.3257412578792644 ;
createNode locator -n "locAlign_camRig_crane_ctrl_rot_cam0Shape1" -p "locAlign_camRig_crane_ctrl_rot_cam01";
	setAttr -k off ".v";
createNode transform -n "camRig_Crane_camera01" -p "locAlign_camRig_crane_ctrl_rot_cam01";
	setAttr ".ove" yes;
	setAttr ".ovc" 13;
	setAttr ".t" -type "double3" 1.0658141036401503e-14 -1.0795389441635987 -2.2223387427905942e-15 ;
	setAttr -l on ".tx";
	setAttr -l on ".ty";
	setAttr -l on ".tz";
	setAttr ".r" -type "double3" 89.999999999999986 0 180 ;
	setAttr -l on ".rx";
	setAttr -l on ".ry";
	setAttr -l on ".rz";
	setAttr ".s" -type "double3" 1 1 1.0000000000000004 ;
	setAttr -l on ".sx";
	setAttr -l on ".sy";
	setAttr -l on ".sz";
	setAttr ".rp" -type "double3" 7.1054273576010019e-15 -6.6613381477509392e-16 -1.110223024625157e-16 ;
	setAttr ".rpt" -type "double3" -1.4210854715202004e-14 5.5511151231257965e-16 -5.5511151231257847e-16 ;
	setAttr ".sp" -type "double3" 7.1054273576010019e-15 -6.6613381477509392e-16 -1.1102230246251565e-16 ;
	setAttr ".spt" -type "double3" 0 0 -4.930380657631326e-32 ;
createNode camera -n "camRig_Crane_camera0Shape1" -p "camRig_Crane_camera01";
	setAttr -k off ".v";
	setAttr ".tmp" yes;
	setAttr ".rnd" no;
	setAttr ".cap" -type "double2" 1.41732 0.94488 ;
	setAttr ".ff" 0;
	setAttr ".coi" 4512.3266273491136;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "camera1";
	setAttr ".den" -type "string" "camera1_depth";
	setAttr ".man" -type "string" "camera1_mask";
createNode pointConstraint -n "camRig_crane_ctrl_end01_pointConstraint1" -p "camRig_crane_ctrl_end01";
	addAttr -ci true -k true -sn "w0" -ln "loc_camRig_crane_arm_cl_b_01W0" -dv 1 -min 
		0 -at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr ".rst" -type "double3" 3.5527136788005009e-15 2.7755575615628914e-16 -8.8817841970012523e-16 ;
	setAttr -k on ".w0";
createNode transform -n "camRig_crane_loc_baseUI01" -p "camRig_crane01";
	setAttr -l on -k off ".v";
	setAttr ".t" -type "double3" 2.1653320312500002 0.43359375000000033 -1.4718684691930764e-16 ;
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr ".r" -type "double3" 89.999999999999986 0 0 ;
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr ".s" -type "double3" 1.3257412578792642 1.3257412578792642 1.3257412578792642 ;
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
createNode locator -n "camRig_crane_loc_baseUI0Shape1" -p "camRig_crane_loc_baseUI01";
	setAttr -k off ".v" no;
createNode transform -n "camRig_crane_baseUI01" -p "camRig_crane_loc_baseUI01";
	setAttr ".ove" yes;
	setAttr ".ovc" 17;
	setAttr ".t" -type "double3" 0 1.1102230246251568e-16 2.2204460492503131e-16 ;
	setAttr ".r" -type "double3" 2.8249000307521008e-30 0 0 ;
	setAttr ".s" -type "double3" 1 1.0000000000000002 1.0000000000000002 ;
	setAttr ".rp" -type "double3" 0 -1.1102230246251568e-16 -2.2204460492503136e-16 ;
	setAttr ".sp" -type "double3" 0 -1.1102230246251565e-16 -2.2204460492503131e-16 ;
	setAttr ".spt" -type "double3" 0 -2.4651903288156624e-32 -4.9303806576313249e-32 ;
createNode nurbsCurve -n "camRig_crane_baseUI0Shape1" -p "camRig_crane_baseUI01";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		2 31 1 no 3
		34 0 0 1 1 2 2 3 3 4 4 5 5 6 6 6.1136718749999996 6.1136718749999996 7.1136718749999996
		 7.1136718749999996 8.1136718749999996 8.1136718749999996 9.1136718749999996 9.1136718749999996
		 10.113671875 10.113671875 11.113671875 11.113671875 12.113671875 12.113671875 12.39609375
		 12.39609375 12.5185546875 12.5185546875 12.86953125 12.86953125
		33
		1.5842404815173023 -1.797181976438033e-16 0.30937880794032963
		1.4653506253230899 -1.8727474611374495e-16 0.34341047681376591
		1.3769566801972815 -1.8727474611374495e-16 0.34341047681376591
		1.2209413670502294 -1.8727474611374495e-16 0.34341047681376591
		1.1376300737691549 -1.6754921049740377e-16 0.25457456196232831
		1.0543187804880805 -1.4782367488106261e-16 0.16573864711089079
		1.0543187804880805 -1.1102230246251565e-16 -1.6653345369377348e-16
		1.0543187804880805 -7.4907888995781575e-17 -0.1626448590314879
		1.1387349980832275 -5.4838873903533977e-17 -0.2530276679226271
		1.2231512156783746 -3.4769858811286354e-17 -0.34341047681376624
		1.3756307710203943 -3.4769858811286354e-17 -0.34341047681376624
		1.4755159290125579 -3.4769858811286354e-17 -0.34341047681376624
		1.5833565420660443 -4.1345037350066757e-17 -0.31379850519662045
		1.5833565420660443 -5.0864325682330922e-17 -0.27092744181060324
		1.5833565420660443 -6.0383614014595038e-17 -0.22805637842458615
		1.4481138060235572 -5.017736673051802e-17 -0.27402122989000655
		1.3760727407460234 -5.017736673051802e-17 -0.27402122989000655
		1.2700000065950532 -5.017736673051802e-17 -0.27402122989000655
		1.2114390179492049 -6.6173696608446438e-17 -0.2019801646124727
		1.1528780293033569 -8.2170026486374831e-17 -0.12993909933493875
		1.1528780293033569 -1.112185764487479e-16 0.00088393945125792017
		1.1528780293033569 -1.399727154317726e-16 0.13038106906056737
		1.2156377303426809 -1.5591997681314293e-16 0.20220114947528678
		1.2783974313820048 -1.7186723819451329e-16 0.27402122989000621
		1.3915416811430399 -1.7186723819451329e-16 0.27402122989000621
		1.4379485023340892 -1.7186723819451329e-16 0.27402122989000621
		1.4918688088608325 -1.6823616944921665e-16 0.25766835004173161
		1.4918688088608325 -1.4458515410823047e-16 0.15115364616513235
		1.4918688088608325 -1.209341387672443e-16 0.044638942288533101
		1.5380546451890673 -1.209341387672443e-16 0.044638942288533101
		1.5842404815173023 -1.209341387672443e-16 0.044638942288533101
		1.5842404815173023 -1.5032616820552381e-16 0.17700887511443134
		1.5842404815173023 -1.797181976438033e-16 0.30937880794032963
		;
createNode nurbsCurve -n "camRig_crane_baseUI0Shape2" -p "camRig_crane_baseUI01";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		2 27 1 no 3
		30 0 0 1 1 2 2 3 3 4 4 5 5 5.0966796875 5.0966796875 6.0966796875 6.0966796875
		 7.0966796875 7.0966796875 8.0966796875 8.0966796875 9.0966796875 9.0966796875 10.0966796875
		 10.0966796875 11.0966796875 11.0966796875 11.1962890625 11.1962890625 12.1962890625
		 12.1962890625
		29
		-1.3588359214464913 -1.8609710219635142e-16 0.33810684010621733
		-1.4560692610848804 -1.8609710219635142e-16 0.33810684010621733
		-1.5201548713010917 -1.7010077231842303e-16 0.26606577482868338
		-1.584240481517303 -1.5410444244049461e-16 0.19402470955114945
		-1.584240481517303 -1.2976646814769556e-16 0.084416217595146864
		-1.584240481517303 -1.0376016497192237e-16 -0.032705759696549375
		-1.5208178258895353 -8.9235889990735861e-17 -0.09811727908964768
		-1.4573951702617676 -7.4711615009549337e-17 -0.16352879848274593
		-1.3438089507751039 -7.4711615009549337e-17 -0.16352879848274593
		-1.2876787956202154 -7.4711615009549337e-17 -0.16352879848274593
		-1.2182895486964556 -7.8146409768613714e-17 -0.14805985808572941
		-1.2182895486964556 -8.6242711700694048e-17 -0.11159735572133345
		-1.2182895486964556 -9.433901363277437e-17 -0.075134853356937426
		-1.2920984928765058 -8.9530300970084225e-17 -0.09679136991276055
		-1.3385053140675554 -8.9530300970084225e-17 -0.09679136991276055
		-1.4052427426375405 -8.9530300970084225e-17 -0.09679136991276055
		-1.4456829725325979 -1.0066884968876444e-16 -0.04662780605386424
		-1.4861232024276554 -1.1180739840744466e-16 0.0035357578050320693
		-1.4861232024276554 -1.3035529010639231e-16 0.087068035948921152
		-1.4861232024276554 -1.4831435984664324e-16 0.16794849573903595
		-1.4445780482185253 -1.5940384006876539e-16 0.21789107473511773
		-1.4030328940093952 -1.7049332029088753e-16 0.26783365373119955
		-1.3358534957137806 -1.7049332029088753e-16 0.26783365373119955
		-1.2761875827538602 -1.7049332029088753e-16 0.26783365373119955
		-1.212985911988907 -1.6372186776587488e-16 0.23733774266279561
		-1.212985911988907 -1.7206351218074554e-16 0.27490516934126424
		-1.212985911988907 -1.8040515659561617e-16 0.31247259601973287
		-1.2974021295840543 -1.8609710219635142e-16 0.33810684010621733
		-1.3588359214464913 -1.8609710219635142e-16 0.33810684010621733
		;
createNode nurbsCurve -n "camRig_crane_baseUI0Shape3" -p "camRig_crane_baseUI01";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		2 37 1 no 3
		40 0 0 1 1 2 2 3 3 4 4 5 5 5.0275390624999998 5.0275390624999998 5.1042968750000002
		 5.1042968750000002 6.1042968750000002 6.1042968750000002 7.1042968750000002 7.1042968750000002
		 7.1998046875000004 7.1998046875000004 8.1998046875000004 8.1998046875000004 9.1998046875000004
		 9.1998046875000004 10.1998046875 10.1998046875 10.488085937500001 10.488085937500001
		 11.488085937500001 11.488085937500001 12.488085937500001 12.488085937500001 12.552477776260249
		 12.552477776260249 13.552477776260249 13.552477776260249 14.552477776260249 14.552477776260249
		
		39
		-0.83510179657607564 -1.7010077231842303e-16 0.26606577482868338
		-0.91333043801241631 -1.8609710219635142e-16 0.33810684010621733
		-0.9858134730155792 -1.8609710219635142e-16 0.33810684010621733
		-1.0454793859755001 -1.8609710219635142e-16 0.33810684010621733
		-1.0848146915564849 -1.7780452627803885e-16 0.30076039829056322
		-1.1241499971374693 -1.6951195035972628e-16 0.26341395647490912
		-1.1241499971374693 -1.5685227824774612e-16 0.20639986186876264
		-1.1241499971374693 -1.3938389347307583e-16 0.12772925070679306
		-1.0580755231559278 -1.3001181063048587e-16 0.085521141909219472
		-0.99200104917438581 -1.206397277878959e-16 0.043313033111645916
		-0.86869149572388316 -1.206397277878959e-16 0.043313033111645916
		-0.85830520717160019 -1.206397277878959e-16 0.043313033111645916
		-0.8479189186193179 -1.206397277878959e-16 0.043313033111645916
		-0.8479189186193179 -1.1421175473878973e-16 0.014364016082943631
		-0.8479189186193179 -1.0778378168968352e-16 -0.014585000945758653
		-0.8479189186193179 -8.9235889990735861e-17 -0.09811727908964768
		-0.93366104539135208 -8.9235889990735861e-17 -0.09811727908964768
		-1.0026083225894828 -8.9235889990735861e-17 -0.09811727908964768
		-1.0826048429283397 -9.8657041329883864e-17 -0.055688185429259629
		-1.0826048429283397 -9.065887639091968e-17 -0.091708718068026496
		-1.0826048429283397 -8.2660711451955458e-17 -0.12772925070679353
		-0.99465286752816007 -7.4711615009549337e-17 -0.16352879848274593
		-0.91775013526870675 -7.4711615009549337e-17 -0.16352879848274593
		-0.83731164520422086 -7.4711615009549337e-17 -0.16352879848274593
		-0.79908126393730883 -8.2758848445071571e-17 -0.1272872809811646
		-0.76085088267039658 -9.0806081880593843e-17 -0.091045763479583042
		-0.76085088267039658 -1.0778378168968352e-16 -0.014585000945758653
		-0.76085088267039658 -1.3192548199625032e-16 0.094139551558985818
		-0.76085088267039658 -1.5606718230281712e-16 0.20286410406373029
		-0.76085088267039658 -1.7265233413944229e-16 0.2775569876950385
		-0.71488603120497607 -1.7265233413944229e-16 0.2775569876950385
		-0.70914042477179851 -1.7265233413944229e-16 0.2775569876950385
		-0.69809118163107242 -1.7225978616697779e-16 0.27578910879252233
		-0.69499739355166934 -1.776082522918066e-16 0.29987645883930514
		-0.69190360547226604 -1.8295671841663544e-16 0.32396380888608795
		-0.72151557708941172 -1.8609710219635142e-16 0.33810684010621733
		-0.75731512486536423 -1.8609710219635142e-16 0.33810684010621733
		-0.81830694700217221 -1.8609710219635142e-16 0.33810684010621733
		-0.83510179657607564 -1.7010077231842303e-16 0.26606577482868338
		;
createNode nurbsCurve -n "camRig_crane_baseUI0Shape4" -p "camRig_crane_baseUI01";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		2 13 1 no 3
		16 0 0 0.16464843750000002 0.16464843750000002 0.20333806410754493 0.20333806410754493
		 1.2033380641075448 1.2033380641075448 2.2033380641075446 2.2033380641075446 3.2033380641075446
		 3.2033380641075446 4.2033380641075446 4.2033380641075446 5.2033380641075446 5.2033380641075446
		
		15
		-0.8479189186193179 -1.5960011405499764e-16 0.21877501418637585
		-0.8479189186193179 -1.4581186652218204e-16 0.15667826773549534
		-0.8479189186193179 -1.3202361898936644e-16 0.094581521284614861
		-0.86250391956507633 -1.3192548199625032e-16 0.094139551558985818
		-0.87708892051083454 -1.3182734500313419e-16 0.093697581833356774
		-0.94868801606273978 -1.3182734500313419e-16 0.093697581833356774
		-0.99288498862564389 -1.3786277007977588e-16 0.12087871995954289
		-1.0370819611885482 -1.4389819515641759e-16 0.14805985808572902
		-1.0370819611885482 -1.5371189446803011e-16 0.19225683064863328
		-1.0370819611885482 -1.6067962097927502e-16 0.2236366811682953
		-1.0149834749070961 -1.6548833364196514e-16 0.24529319772411839
		-0.99288498862564389 -1.7029704630465528e-16 0.26694971427994146
		-0.96106316838035299 -1.7029704630465528e-16 0.26694971427994146
		-0.90670089212798066 -1.7029704630465528e-16 0.26694971427994146
		-0.8479189186193179 -1.5960011405499764e-16 0.21877501418637585
		;
createNode nurbsCurve -n "camRig_crane_baseUI0Shape5" -p "camRig_crane_baseUI01";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		2 39 1 no 3
		42 0 0 0.63632812500000002 0.63632812500000002 0.75175781250000007 0.75175781250000007
		 0.87128906250000004 0.87128906250000004 1.8712890625 1.8712890625 2.8712890624999998
		 2.8712890624999998 3.8712890624999998 3.8712890624999998 4.8712890624999998 4.8712890624999998
		 5.8712890624999998 5.8712890624999998 6.3341796874999998 6.3341796874999998 6.4501953125
		 6.4501953125 6.8949218749999996 6.8949218749999996 7.8949218749999996 7.8949218749999996
		 8.8949218749999996 8.8949218749999996 9.3214843749999989 9.3214843749999989 9.4374999999999982
		 9.4374999999999982 9.8822265624999979 9.8822265624999979 10.882226562499998 10.882226562499998
		 11.882226562499998 11.882226562499998 12.308789062499997 12.308789062499997 12.424218749999998
		 12.424218749999998
		41
		-0.58273708324189277 -1.8364367736844831e-16 0.32705759696549125
		-0.58273708324189277 -1.3035529010639231e-16 0.087068035948921152
		-0.58273708324189277 -7.706690284433631e-17 -0.152921525067649
		-0.53920306526743178 -7.706690284433631e-17 -0.152921525067649
		-0.49566904729297123 -7.706690284433631e-17 -0.152921525067649
		-0.49566904729297123 -8.707687614218109e-17 -0.10784061305348663
		-0.49566904729297123 -9.708684944002587e-17 -0.062759701039324267
		-0.43202540680238921 -7.4711615009549337e-17 -0.16352879848274593
		-0.33214024881022541 -7.4711615009549337e-17 -0.16352879848274593
		-0.23579084862309418 -7.4711615009549337e-17 -0.16352879848274593
		-0.20087524029839998 -9.708684944002587e-17 -0.062759701039324267
		-0.13899947871033413 -7.4613478016433186e-17 -0.16397076820837508
		-0.039998260169428423 -7.4613478016433186e-17 -0.16397076820837508
		0.023645380321153708 -7.4613478016433186e-17 -0.16397076820837508
		0.058560988645848022 -8.2906053934745772e-17 -0.12662432639272092
		0.093476596970542336 -9.1198629853058357e-17 -0.089277884577066813
		0.093476596970542336 -1.061154528067094e-16 -0.022098486281452334
		0.093476596970542336 -1.4487956508757885e-16 0.15247955534201946
		0.093476596970542336 -1.8364367736844831e-16 0.32705759696549125
		0.049721594133267266 -1.8364367736844831e-16 0.32705759696549125
		0.0059665912959918632 -1.8364367736844831e-16 0.32705759696549125
		0.0059665912959918632 -1.4640068848087879e-16 0.1593300860892696
		0.0059665912959918632 -1.0915769959330927e-16 -0.0083974247869520457
		0.0059665912959918632 -9.0904218873709993e-17 -0.090603793753953887
		-0.059002958371477288 -9.0904218873709993e-17 -0.090603793753953887
		-0.1266243263927207 -9.0904218873709993e-17 -0.090603793753953887
		-0.20087524029839998 -1.1219994637990916e-16 0.0053036367075482982
		-0.20087524029839998 -1.4792181187417874e-16 0.16618061683651977
		-0.20087524029839998 -1.8364367736844831e-16 0.32705759696549125
		-0.24463024313567505 -1.8364367736844831e-16 0.32705759696549125
		-0.28838524597295012 -1.8364367736844831e-16 0.32705759696549125
		-0.28838524597295012 -1.4640068848087879e-16 0.1593300860892696
		-0.28838524597295012 -1.0915769959330927e-16 -0.0083974247869520457
		-0.28838524597295012 -9.0806081880593843e-17 -0.091045763479583042
		-0.35468070481730685 -9.0806081880593843e-17 -0.091045763479583042
		-0.42053419393603408 -9.0806081880593843e-17 -0.091045763479583042
		-0.49566904729297123 -1.1219994637990916e-16 0.0053036367075482982
		-0.49566904729297123 -1.4792181187417874e-16 0.16618061683651977
		-0.49566904729297123 -1.8364367736844831e-16 0.32705759696549125
		-0.53920306526743178 -1.8364367736844831e-16 0.32705759696549125
		-0.58273708324189277 -1.8364367736844831e-16 0.32705759696549125
		;
createNode nurbsCurve -n "camRig_crane_baseUI0Shape6" -p "camRig_crane_baseUI01";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		2 21 1 no 3
		24 0 0 0.8671875 0.8671875 1.1296875 1.1296875 2.1296875000000002 2.1296875000000002
		 3.1296875000000002 3.1296875000000002 4.1296875000000002 4.1296875000000002 4.6283492298459832
		 4.6283492298459832 4.7795211048459834 4.7795211048459834 5.2215514383468227 5.2215514383468227
		 5.336395188346823 5.336395188346823 5.7031920633468234 5.7031920633468234 5.8250670633468236
		 5.8250670633468236
		23
		0.25965721380706208 -1.8364367736844831e-16 0.32705759696549125
		0.25965721380706208 -1.1102230246251565e-16 -2.2204460492503131e-16
		0.25965721380706208 -3.8400927556582994e-17 -0.32705759696549164
		0.35865843234796757 -3.8400927556582994e-17 -0.32705759696549164
		0.45765965088887317 -3.8400927556582994e-17 -0.32705759696549164
		0.55179920244785918 -3.8400927556582994e-17 -0.32705759696549164
		0.60196276630675549 -4.7625804909498759e-17 -0.28551244275636178
		0.65212633016565191 -5.6850682262414548e-17 -0.24396728854723171
		0.65212633016565191 -7.4417204030200923e-17 -0.16485470765963317
		0.65212633016565191 -1.03465753992574e-16 -0.03403166887343656
		0.51997738220256817 -1.1563474113897355e-16 0.02077257710456476
		0.62914390443294166 -1.4963920925371091e-16 0.173915087035028
		0.73831042666331514 -1.8364367736844831e-16 0.32705759696549125
		0.68129633205716855 -1.8364367736844831e-16 0.32705759696549125
		0.62428223745102218 -1.8364367736844831e-16 0.32705759696549125
		0.53124761020610878 -1.5292679852310111e-16 0.18872107284360093
		0.43821298296119526 -1.222099196777539e-16 0.050384548721710609
		0.39489994984954913 -1.222099196777539e-16 0.050384548721710609
		0.35158691673790288 -1.222099196777539e-16 0.050384548721710609
		0.35158691673790299 -1.5292679852310111e-16 0.18872107284360093
		0.35158691673790299 -1.8364367736844831e-16 0.32705759696549125
		0.30562206527248248 -1.8364367736844831e-16 0.32705759696549125
		0.25965721380706208 -1.8364367736844831e-16 0.32705759696549125
		;
createNode nurbsCurve -n "camRig_crane_baseUI0Shape7" -p "camRig_crane_baseUI01";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		2 9 1 no 3
		12 0 0 0.039843749999999983 0.039843749999999983 1.03984375 1.03984375 2.0398437500000002
		 2.0398437500000002 2.1171875 2.1171875 2.43359375 2.43359375
		11
		0.35158691673790299 -1.0680241175852226e-16 -0.019004698202049086
		0.36661388740929035 -1.0680241175852226e-16 -0.019004698202049086
		0.38164085808067783 -1.0680241175852226e-16 -0.019004698202049086
		0.55666086942977866 -1.0680241175852226e-16 -0.019004698202049086
		0.55666086942977866 -7.6281806899407319e-17 -0.15645728287268129
		0.55666086942977866 -5.3808435475814635e-17 -0.25766835004173216
		0.4099269205209366 -5.3808435475814635e-17 -0.25766835004173216
		0.38075691862941974 -5.3808435475814635e-17 -0.25766835004173216
		0.35158691673790288 -5.3808435475814635e-17 -0.25766835004173216
		0.35158691673790299 -8.0305423617168436e-17 -0.13833652412189062
		0.35158691673790299 -1.0680241175852225e-16 -0.019004698202049086
		;
createNode nurbsCurve -n "camRig_crane_baseUI0Shape8" -p "camRig_crane_baseUI01";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		1 4 2 no 3
		5 0 0.8671875 0.990234375 1.857421875 1.98046875
		5
		0.83156603877104285 -1.8364367736844831e-16 0.32705759696549125
		0.83156603877104285 -3.8400927556582994e-17 -0.32705759696549164
		0.92437968115314173 -3.8400927556582994e-17 -0.32705759696549164
		0.92437968115314173 -1.8364367736844831e-16 0.32705759696549125
		0.83156603877104285 -1.8364367736844831e-16 0.32705759696549125
		;
createNode nurbsCurve -n "camRIG_Crane_Base_UIShape" -p "camRig_crane_baseUI01";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		1 4 0 no 3
		5 0 1 2 3 4
		5
		-1.9999999999999998 -1.110223024625156e-16 2.0000000000000009
		-1.9999999999999998 -1.110223024625157e-16 -2.0000000000000013
		2 -1.110223024625157e-16 -2.0000000000000013
		2 -1.110223024625156e-16 2.0000000000000009
		-1.9999999999999998 -1.110223024625156e-16 2.0000000000000009
		;
createNode transform -n "camRig_crane_base_tripod_a01" -p "camRig_crane_baseUI01";
	setAttr ".ove" yes;
	setAttr ".ovc" 13;
	setAttr ".t" -type "double3" 0 2.0000000000000004 -1.6653345369377348e-16 ;
	setAttr ".r" -type "double3" 89.999999999999972 0 0 ;
	setAttr ".s" -type "double3" 1 1.0000000000000002 1.0000000000000002 ;
createNode nurbsCurve -n "camRig_crane_base_tripod_a0Shape1" -p "camRig_crane_base_tripod_a01";
	setAttr -k off ".v";
	setAttr ".tmp" yes;
	setAttr -s 4 ".iog[0].og";
	setAttr ".tw" yes;
createNode nurbsCurve -n "camRig_crane_base_tripod_a0Shape1Orig" -p "camRig_crane_base_tripod_a01";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 2 0 no 3
		3 0 1 2
		3
		-2 0 2
		0 0 -2
		2 0 2
		;
createNode transform -n "camRig_crane_base_tripod_b01" -p "camRig_crane_baseUI01";
	setAttr ".ove" yes;
	setAttr ".ovc" 13;
	setAttr ".t" -type "double3" 0 2.0000000000000004 -1.6653345369377348e-16 ;
	setAttr ".r" -type "double3" 89.999999999999957 89.999999999999986 0 ;
	setAttr ".s" -type "double3" 1.0000000000000004 1.0000000000000002 1.0000000000000002 ;
createNode nurbsCurve -n "camRig_crane_base_tripod_b0Shape1" -p "camRig_crane_base_tripod_b01";
	setAttr -k off ".v";
	setAttr ".tmp" yes;
	setAttr -s 4 ".iog[0].og";
	setAttr ".tw" yes;
createNode nurbsCurve -n "camRig_crane_base_tripod_b0Shape1Orig" -p "camRig_crane_base_tripod_b01";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 2 0 no 3
		3 0 1 2
		3
		-2 0 2
		0 0 -2
		2 0 2
		;
createNode transform -n "camRig_crane_cl_base01" -p "camRig_crane_baseUI01";
	setAttr ".t" -type "double3" 0 -1.1102230246251565e-16 -1.6653345369377348e-16 ;
	setAttr ".s" -type "double3" 1 1.0000000000000004 1.0000000000000004 ;
createNode transform -n "camRig_crane_cl_base_tripod_b01" -p "camRig_crane_cl_base01";
	setAttr ".v" no;
	setAttr ".rp" -type "double3" 0 4 -6.8901856967953331e-16 ;
	setAttr ".sp" -type "double3" 0 4 -6.8901856967953331e-16 ;
createNode clusterHandle -n "camRig_crane_cl_base_tripod_b01Shape" -p "camRig_crane_cl_base_tripod_b01";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".or" -type "double3" 0 4 -6.8901856967953331e-16 ;
createNode pointConstraint -n "camRig_crane_cl_base_tripod_b01_pointConstraint1" 
		-p "camRig_crane_cl_base_tripod_b01";
	addAttr -ci true -k true -sn "w0" -ln "loc_camRig_crane_base_rot_up_down_UI_01W0" 
		-dv 1 -min 0 -at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr ".rst" -type "double3" 0 0 2.2884754904439383e-17 ;
	setAttr -k on ".w0";
createNode transform -n "camRig_crane_cl_base_tripod_a01" -p "camRig_crane_cl_base01";
	setAttr ".v" no;
	setAttr ".rp" -type "double3" -1.1331077795295961e-15 4 4.4408920985006232e-16 ;
	setAttr ".sp" -type "double3" -1.1331077795295961e-15 4 4.4408920985006232e-16 ;
createNode clusterHandle -n "camRig_crane_cl_base_tripod_a01Shape" -p "camRig_crane_cl_base_tripod_a01";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".or" -type "double3" -1.1331077795295961e-15 4 4.4408920985006232e-16 ;
createNode pointConstraint -n "camRig_crane_cl_base_tripod_a01_pointConstraint1" 
		-p "camRig_crane_cl_base_tripod_a01";
	addAttr -ci true -k true -sn "w0" -ln "loc_camRig_crane_base_rot_up_down_UI_01W0" 
		-dv 1 -min 0 -at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr ".rst" -type "double3" 1.1331077795295961e-15 0 -1.1102230246251561e-15 ;
	setAttr -k on ".w0";
createNode transform -n "camRig_crane_base_rot_up_down_UI_01" -p "camRig_crane_baseUI01";
	setAttr ".ove" yes;
	setAttr ".ovc" 17;
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr ".rp" -type "double3" 0 4.0000000000000036 -2.775557561562891e-15 ;
	setAttr ".sp" -type "double3" 0 4.0000000000000036 -2.775557561562891e-15 ;
createNode nurbsCurve -n "camRig_crane_base_rot_up_down_UI_0Shape1" -p "camRig_crane_base_rot_up_down_UI_01";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		-4.4408920985006262e-16 4.7836116248912273 -0.78361162489122815
		-1.1102230246251565e-15 5.1081941875543917 -2.4424906541753444e-15
		-8.8817841970012523e-16 4.7836116248912273 0.78361162489122227
		-2.2204460492503131e-16 4.0000000000000027 1.1081941875543859
		4.4408920985006262e-16 3.216388375108779 0.78361162489122216
		8.8817841970012523e-16 2.8918058124456141 -2.6645352591003757e-15
		8.8817841970012523e-16 3.2163883751087785 -0.78361162489122727
		2.2204460492503131e-16 4.0000000000000027 -1.1081941875543915
		-4.4408920985006262e-16 4.7836116248912273 -0.78361162489122815
		-1.1102230246251565e-15 5.1081941875543917 -2.4424906541753444e-15
		-8.8817841970012523e-16 4.7836116248912273 0.78361162489122227
		;
createNode nurbsCurve -n "camRig_crane_base_rot_up_down_UI_0Shape2" -p "camRig_crane_base_rot_up_down_UI_01";
	setAttr -k off ".v";
	setAttr ".tw" yes;
createNode nurbsCurve -n "camRig_crane_base_rot_up_down_UI_0Shape3" -p "camRig_crane_base_rot_up_down_UI_01";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		0.78361162489122449 4.7836116248912282 -2.3869795029440866e-15
		-1.1102230246251565e-15 5.1081941875543917 -2.4424906541753444e-15
		-0.78361162489122571 4.7836116248912273 -2.7200464103316335e-15
		-1.1081941875543879 4.0000000000000027 -2.9976021664879227e-15
		-0.78361162489122393 3.2163883751087776 -3.1641356201816961e-15
		8.8817841970012523e-16 2.8918058124456141 -3.0531133177191805e-15
		0.78361162489122482 3.216388375108779 -2.8310687127941492e-15
		1.1081941875543881 4.0000000000000036 -2.4980018054066022e-15
		0.78361162489122449 4.7836116248912282 -2.3869795029440866e-15
		-1.1102230246251565e-15 5.1081941875543917 -2.4424906541753444e-15
		-0.78361162489122571 4.7836116248912273 -2.7200464103316335e-15
		;
createNode transform -n "loc_camRig_crane_base_rot_up_down_UI_01" -p "camRig_crane_base_rot_up_down_UI_01";
	setAttr ".v" no;
	setAttr ".rp" -type "double3" -3.3306690738754696e-15 4.0000000000000036 -3.8857805861880489e-16 ;
	setAttr ".sp" -type "double3" -3.3306690738754696e-15 4.0000000000000036 -3.8857805861880489e-16 ;
createNode locator -n "loc_camRig_crane_base_rot_up_down_UI_0Shape1" -p "loc_camRig_crane_base_rot_up_down_UI_01";
	setAttr -k off ".v";
	setAttr ".lp" -type "double3" -3.1086244689504383e-15 4.0000000000000027 -3.8857805861880479e-16 ;
createNode transform -n "camRig_armLength_ctrl01" -p "camRig_crane_base_rot_up_down_UI_01";
	setAttr ".ove" yes;
	setAttr ".ovc" 17;
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr ".rp" -type "double3" 8.9999999999999982 4.0000000000000027 -2.1094237467877974e-15 ;
	setAttr ".sp" -type "double3" 8.9999999999999982 4.0000000000000027 -2.1094237467877974e-15 ;
createNode nurbsCurve -n "camRig_armLength_ctrl0Shape1" -p "camRig_armLength_ctrl01";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		1 10 0 no 3
		11 0 1 2 3 4 5 6 7 8 9 10
		11
		7.9783964383448041 5.0891098069075014 -0.51080178082759908
		7.9783964383448041 5.0891098069075014 -1.0216035616551964
		6.9567928766896099 5.0891098069075005 -1.7208456881689926e-15
		7.9783964383448058 5.0891098069075014 1.0216035616551926
		7.9783964383448058 5.0891098069075014 0.51080178082759553
		10.021603561655192 5.0891098069075031 0.51080178082759509
		10.021603561655192 5.0891098069075031 1.0216035616551926
		11.043207123310387 5.0891098069075049 -2.1649348980190553e-15
		10.021603561655192 5.0891098069075031 -1.0216035616551966
		10.021603561655192 5.0891098069075031 -0.51080178082759931
		7.9783964383448041 5.0891098069075014 -0.51080178082759908
		;
createNode transform -n "loc_camRig_crane_arm_cl_b_01" -p "camRig_armLength_ctrl01";
	setAttr ".v" no;
	setAttr ".rp" -type "double3" 17.999999999999996 4.0000000000000044 -2.1094237467877974e-15 ;
	setAttr ".sp" -type "double3" 17.999999999999996 4.0000000000000044 -2.1094237467877974e-15 ;
createNode locator -n "loc_camRig_crane_arm_cl_b_0Shape1" -p "loc_camRig_crane_arm_cl_b_01";
	setAttr -k off ".v";
	setAttr ".lp" -type "double3" 17.999999999999996 4.0000000000000036 -2.1094237467877974e-15 ;
createNode lightLinker -s -n "lightLinker1";
	setAttr -s 2 ".lnk";
	setAttr -s 2 ".slnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
createNode makeNurbCircle -n "makeNurbCircle1";
	setAttr ".nr" -type "double3" 0 1 0 ;
createNode transformGeometry -n "transformGeometry1";
	setAttr ".txf" -type "matrix" 4.4408920985006271e-16 1.0000000000000002 -1.1102230246251563e-16 0
		 -3.3306690738754686e-16 0 -1.0000000000000002 0 -1 3.3306690738754681e-16 4.4408920985006262e-16 0
		 0 0 0 1;
createNode makeNurbCircle -n "makeNurbCircle2";
	setAttr ".nr" -type "double3" 0 1 0 ;
createNode script -n "uiConfigurationScriptNode";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"top\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n"
		+ "                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n"
		+ "                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n"
		+ "                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n"
		+ "            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n"
		+ "            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n"
		+ "            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"side\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n"
		+ "                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n"
		+ "                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n"
		+ "                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n"
		+ "            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n"
		+ "            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -shadows 0\n            $editorName;\n"
		+ "modelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"front\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n"
		+ "                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n"
		+ "                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n"
		+ "                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n"
		+ "            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n"
		+ "            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n"
		+ "                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n"
		+ "                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n"
		+ "            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n"
		+ "            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `outlinerPanel -unParent -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            outlinerEditor -e \n"
		+ "                -docTag \"isolOutln_fromSeln\" \n                -showShapes 0\n                -showAttributes 0\n                -showConnected 0\n                -showAnimCurvesOnly 0\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 1\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 1\n                -ignoreDagHierarchy 0\n                -expandConnections 0\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 0\n                -highlightActive 1\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"defaultSetFilter\" \n                -showSetMembers 1\n"
		+ "                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n"
		+ "            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 0\n            -showPublishedAsConnected 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n"
		+ "            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"graphEditor\" -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n"
		+ "                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n"
		+ "                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n"
		+ "                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -stackedCurves 0\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -classicMode 1\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n"
		+ "                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n"
		+ "                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -stackedCurves 0\n"
		+ "                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -classicMode 1\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dopeSheetPanel\" -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n"
		+ "                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n"
		+ "                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n"
		+ "                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n"
		+ "                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"clipEditorPanel\" -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n"
		+ "                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"sequenceEditorPanel\" -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 1 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperGraphPanel\" -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n"
		+ "                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n"
		+ "                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperShadePanel\" -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"visorPanel\" -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"createNodePanel\" -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Texture Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"polyTexturePlacementPanel\" -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"renderWindowPanel\" -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"blendShapePanel\" (localizedPanelLabel(\"Blend Shape\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tblendShapePanel -unParent -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tblendShapePanel -edit -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynRelEdPanel\" -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"relationshipPanel\" -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"referenceEditorPanel\" -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"componentEditorPanel\" -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynPaintScriptedPanelType\" -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"scriptEditorPanel\" -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"Stereo\" -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels `;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n"
		+ "                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n"
		+ "                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n"
		+ "                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -shadows 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                $editorName;\nstereoCameraView -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n"
		+ "                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n"
		+ "                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n"
		+ "                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -shadows 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                $editorName;\nstereoCameraView -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-defaultImage \"\"\n"
		+ "\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"vertical2\\\" -ps 1 34 100 -ps 2 66 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap true\n\t\t\t\t\t(localizedPanelLabel(\"Outliner\")) \n\t\t\t\t\t\"outlinerPanel\"\n\t\t\t\t\t\"$panelName = `outlinerPanel -unParent -l (localizedPanelLabel(\\\"Outliner\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\noutlinerEditor -e \\n    -docTag \\\"isolOutln_fromSeln\\\" \\n    -showShapes 0\\n    -showAttributes 0\\n    -showConnected 0\\n    -showAnimCurvesOnly 0\\n    -showMuteInfo 0\\n    -organizeByLayer 1\\n    -showAnimLayerWeight 1\\n    -autoExpandLayers 1\\n    -autoExpand 0\\n    -showDagOnly 1\\n    -showAssets 1\\n    -showContainedOnly 0\\n    -showPublishedAsConnected 0\\n    -showContainerContents 1\\n    -ignoreDagHierarchy 0\\n    -expandConnections 0\\n    -showUpstreamCurves 1\\n    -showUnitlessCurves 1\\n    -showCompounds 1\\n    -showLeafs 1\\n    -showNumericAttrsOnly 0\\n    -highlightActive 1\\n    -autoSelectNewObjects 0\\n    -doNotSelectNewObjects 0\\n    -dropIsParent 1\\n    -transmitFilters 0\\n    -setFilter \\\"defaultSetFilter\\\" \\n    -showSetMembers 1\\n    -allowMultiSelection 1\\n    -alwaysToggleSelect 0\\n    -directSelect 0\\n    -displayMode \\\"DAG\\\" \\n    -expandObjects 0\\n    -setsIgnoreFilters 1\\n    -containersIgnoreFilters 0\\n    -editAttrName 0\\n    -showAttrValues 0\\n    -highlightSecondary 0\\n    -showUVAttrsOnly 0\\n    -showTextureNodesOnly 0\\n    -attrAlphaOrder \\\"default\\\" \\n    -animLayerFilterOptions \\\"allAffecting\\\" \\n    -sortOrder \\\"none\\\" \\n    -longNames 0\\n    -niceNames 1\\n    -showNamespace 1\\n    -showPinIcons 0\\n    -mapMotionTrails 0\\n    $editorName\"\n"
		+ "\t\t\t\t\t\"outlinerPanel -edit -l (localizedPanelLabel(\\\"Outliner\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\noutlinerEditor -e \\n    -docTag \\\"isolOutln_fromSeln\\\" \\n    -showShapes 0\\n    -showAttributes 0\\n    -showConnected 0\\n    -showAnimCurvesOnly 0\\n    -showMuteInfo 0\\n    -organizeByLayer 1\\n    -showAnimLayerWeight 1\\n    -autoExpandLayers 1\\n    -autoExpand 0\\n    -showDagOnly 1\\n    -showAssets 1\\n    -showContainedOnly 0\\n    -showPublishedAsConnected 0\\n    -showContainerContents 1\\n    -ignoreDagHierarchy 0\\n    -expandConnections 0\\n    -showUpstreamCurves 1\\n    -showUnitlessCurves 1\\n    -showCompounds 1\\n    -showLeafs 1\\n    -showNumericAttrsOnly 0\\n    -highlightActive 1\\n    -autoSelectNewObjects 0\\n    -doNotSelectNewObjects 0\\n    -dropIsParent 1\\n    -transmitFilters 0\\n    -setFilter \\\"defaultSetFilter\\\" \\n    -showSetMembers 1\\n    -allowMultiSelection 1\\n    -alwaysToggleSelect 0\\n    -directSelect 0\\n    -displayMode \\\"DAG\\\" \\n    -expandObjects 0\\n    -setsIgnoreFilters 1\\n    -containersIgnoreFilters 0\\n    -editAttrName 0\\n    -showAttrValues 0\\n    -highlightSecondary 0\\n    -showUVAttrsOnly 0\\n    -showTextureNodesOnly 0\\n    -attrAlphaOrder \\\"default\\\" \\n    -animLayerFilterOptions \\\"allAffecting\\\" \\n    -sortOrder \\\"none\\\" \\n    -longNames 0\\n    -niceNames 1\\n    -showNamespace 1\\n    -showPinIcons 0\\n    -mapMotionTrails 0\\n    $editorName\"\n"
		+ "\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"wireframe\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 16384\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"wireframe\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 16384\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        setFocus `paneLayout -q -p1 $gMainPane`;\n        sceneUIReplacement -deleteRemaining;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 24 -ast 1 -aet 48 ";
	setAttr ".st" 6;
createNode cluster -n "camRig_crane_cl_base_tripod_b01Cluster";
	setAttr ".rel" yes;
	setAttr ".gm[0]" -type "matrix" 1 0 0 0 0 3.4450928483976665e-16 1 0 0 -1 3.4450928483976665e-16 0
		 0 2 0 1;
createNode tweak -n "tweak1";
createNode objectSet -n "cluster1Set";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "cluster1GroupId";
	setAttr ".ihi" 0;
createNode groupParts -n "cluster1GroupParts";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[1]";
createNode objectSet -n "tweakSet1";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "groupId2";
	setAttr ".ihi" 0;
createNode groupParts -n "groupParts2";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[*]";
createNode cluster -n "camRig_crane_cl_base_tripod_a01Cluster";
	setAttr ".rel" yes;
	setAttr ".gm[0]" -type "matrix" 2.2204460492503131e-16 2.2204460492503136e-16 -1.0000000000000002 0
		 1.0000000000000002 5.6655388976479786e-16 4.4408920985006271e-16 0 5.6655388976479806e-16 -1 -2.2204460492503116e-16 0
		 0 2 0 1;
createNode tweak -n "tweak2";
createNode objectSet -n "cluster2Set";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "cluster2GroupId";
	setAttr ".ihi" 0;
createNode groupParts -n "cluster2GroupParts";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[1]";
createNode objectSet -n "tweakSet2";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "groupId4";
	setAttr ".ihi" 0;
createNode groupParts -n "groupParts4";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[*]";
createNode cluster -n "camRig_crane_arm_cl_a_01Cluster";
	setAttr ".rel" yes;
	setAttr ".gm[0]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 4.0000000000000009 0 1;
createNode tweak -n "tweak3";
createNode objectSet -n "cluster3Set";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "cluster3GroupId";
	setAttr ".ihi" 0;
createNode groupParts -n "cluster3GroupParts";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[0]";
createNode objectSet -n "tweakSet3";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "groupId6";
	setAttr ".ihi" 0;
createNode groupParts -n "groupParts6";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[*]";
createNode cluster -n "camRig_crane_arm_cl_b_01Cluster";
	setAttr ".rel" yes;
	setAttr ".gm[0]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 4.0000000000000009 0 1;
createNode objectSet -n "cluster4Set";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "cluster4GroupId";
	setAttr ".ihi" 0;
createNode groupParts -n "cluster4GroupParts";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[1]";
createNode transformGeometry -n "transformGeometry2";
	setAttr ".txf" -type "matrix" 2.9437369383861527e-16 1.3257412578792644 0 0 1.3257412578792642 -5.8874738767723045e-16 1.3398512541504037e-15 0
		 1.3398512541504037e-15 -3.9218454329230464e-31 -1.325741257879264 0 -1.3368164062499996 0.43359375000000205 5.3029650315170578 1;
createNode transformGeometry -n "transformGeometry3";
	setAttr ".txf" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 17.999999999999996 4.0000000000000009 0 1;
createNode transformGeometry -n "transformGeometry4";
	setAttr ".txf" -type "matrix" 1.3257412578792642 0 0 0 0 2.9437369383861527e-16 1.3257412578792644 0
		 0 -1.3257412578792644 2.9437369383861527e-16 0 2.1653320312499957 0.43359374999999972 8.8817841970012523e-16 1;
createNode transformGeometry -n "transformGeometry5";
	setAttr ".txf" -type "matrix" 0.75429499840689906 0 0 0 0 1.6748713491818707e-16 -0.75429499840689951 0
		 0 0.75429499840689951 1.6748713491818707e-16 0 1.00835392902266 0 0.32705759696548947 1;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :renderPartition;
	setAttr -s 2 ".st";
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultShaderList1;
	setAttr -s 2 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :renderGlobalsList1;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".fn" -type "string" "im";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
connectAttr "camRig_crane_arm_cl_a_01_pointConstraint1.ctx" "camRig_crane_arm_cl_a_01.tx"
		;
connectAttr "camRig_crane_arm_cl_a_01_pointConstraint1.cty" "camRig_crane_arm_cl_a_01.ty"
		;
connectAttr "camRig_crane_arm_cl_a_01_pointConstraint1.ctz" "camRig_crane_arm_cl_a_01.tz"
		;
connectAttr "camRig_crane_arm_cl_a_01.pim" "camRig_crane_arm_cl_a_01_pointConstraint1.cpim"
		;
connectAttr "camRig_crane_arm_cl_a_01.rp" "camRig_crane_arm_cl_a_01_pointConstraint1.crp"
		;
connectAttr "camRig_crane_arm_cl_a_01.rpt" "camRig_crane_arm_cl_a_01_pointConstraint1.crt"
		;
connectAttr "camRig_crane_base_rot_up_down_UI_01.t" "camRig_crane_arm_cl_a_01_pointConstraint1.tg[0].tt"
		;
connectAttr "camRig_crane_base_rot_up_down_UI_01.rp" "camRig_crane_arm_cl_a_01_pointConstraint1.tg[0].trp"
		;
connectAttr "camRig_crane_base_rot_up_down_UI_01.rpt" "camRig_crane_arm_cl_a_01_pointConstraint1.tg[0].trt"
		;
connectAttr "camRig_crane_base_rot_up_down_UI_01.pm" "camRig_crane_arm_cl_a_01_pointConstraint1.tg[0].tpm"
		;
connectAttr "camRig_crane_arm_cl_a_01_pointConstraint1.w0" "camRig_crane_arm_cl_a_01_pointConstraint1.tg[0].tw"
		;
connectAttr "camRig_crane_arm_cl_b_01_pointConstraint1.ctx" "camRig_crane_arm_cl_b_01.tx"
		;
connectAttr "camRig_crane_arm_cl_b_01_pointConstraint1.cty" "camRig_crane_arm_cl_b_01.ty"
		;
connectAttr "camRig_crane_arm_cl_b_01_pointConstraint1.ctz" "camRig_crane_arm_cl_b_01.tz"
		;
connectAttr "camRig_crane_arm_cl_b_01.pim" "camRig_crane_arm_cl_b_01_pointConstraint1.cpim"
		;
connectAttr "camRig_crane_arm_cl_b_01.rp" "camRig_crane_arm_cl_b_01_pointConstraint1.crp"
		;
connectAttr "camRig_crane_arm_cl_b_01.rpt" "camRig_crane_arm_cl_b_01_pointConstraint1.crt"
		;
connectAttr "loc_camRig_crane_arm_cl_b_01.t" "camRig_crane_arm_cl_b_01_pointConstraint1.tg[0].tt"
		;
connectAttr "loc_camRig_crane_arm_cl_b_01.rp" "camRig_crane_arm_cl_b_01_pointConstraint1.tg[0].trp"
		;
connectAttr "loc_camRig_crane_arm_cl_b_01.rpt" "camRig_crane_arm_cl_b_01_pointConstraint1.tg[0].trt"
		;
connectAttr "loc_camRig_crane_arm_cl_b_01.pm" "camRig_crane_arm_cl_b_01_pointConstraint1.tg[0].tpm"
		;
connectAttr "camRig_crane_arm_cl_b_01_pointConstraint1.w0" "camRig_crane_arm_cl_b_01_pointConstraint1.tg[0].tw"
		;
connectAttr "camRig_crane_arm_cl_b_01Cluster.og[0]" "camRig_crane_arm0Shape1.cr"
		;
connectAttr "tweak3.pl[0].cp[0]" "camRig_crane_arm0Shape1.twl";
connectAttr "cluster3GroupId.id" "camRig_crane_arm0Shape1.iog.og[0].gid";
connectAttr "cluster3Set.mwc" "camRig_crane_arm0Shape1.iog.og[0].gco";
connectAttr "groupId6.id" "camRig_crane_arm0Shape1.iog.og[1].gid";
connectAttr "tweakSet3.mwc" "camRig_crane_arm0Shape1.iog.og[1].gco";
connectAttr "cluster4GroupId.id" "camRig_crane_arm0Shape1.iog.og[2].gid";
connectAttr "cluster4Set.mwc" "camRig_crane_arm0Shape1.iog.og[2].gco";
connectAttr "camRig_crane_ctrl_end01_pointConstraint1.ctx" "camRig_crane_ctrl_end01.tx"
		 -l on;
connectAttr "camRig_crane_ctrl_end01_pointConstraint1.cty" "camRig_crane_ctrl_end01.ty"
		 -l on;
connectAttr "camRig_crane_ctrl_end01_pointConstraint1.ctz" "camRig_crane_ctrl_end01.tz"
		 -l on;
connectAttr "transformGeometry4.og" "camRig_crane_ctrl_end0Shape1.cr";
connectAttr "camRig_crane_ctrl_end01.pim" "camRig_crane_ctrl_end01_pointConstraint1.cpim"
		;
connectAttr "camRig_crane_ctrl_end01.rp" "camRig_crane_ctrl_end01_pointConstraint1.crp"
		;
connectAttr "camRig_crane_ctrl_end01.rpt" "camRig_crane_ctrl_end01_pointConstraint1.crt"
		;
connectAttr "loc_camRig_crane_arm_cl_b_01.t" "camRig_crane_ctrl_end01_pointConstraint1.tg[0].tt"
		;
connectAttr "loc_camRig_crane_arm_cl_b_01.rp" "camRig_crane_ctrl_end01_pointConstraint1.tg[0].trp"
		;
connectAttr "loc_camRig_crane_arm_cl_b_01.rpt" "camRig_crane_ctrl_end01_pointConstraint1.tg[0].trt"
		;
connectAttr "loc_camRig_crane_arm_cl_b_01.pm" "camRig_crane_ctrl_end01_pointConstraint1.tg[0].tpm"
		;
connectAttr "camRig_crane_ctrl_end01_pointConstraint1.w0" "camRig_crane_ctrl_end01_pointConstraint1.tg[0].tw"
		;
connectAttr "camRig_crane_cl_base_tripod_b01Cluster.og[0]" "camRig_crane_base_tripod_a0Shape1.cr"
		;
connectAttr "tweak1.pl[0].cp[0]" "camRig_crane_base_tripod_a0Shape1.twl";
connectAttr "cluster1GroupId.id" "camRig_crane_base_tripod_a0Shape1.iog.og[0].gid"
		;
connectAttr "cluster1Set.mwc" "camRig_crane_base_tripod_a0Shape1.iog.og[0].gco";
connectAttr "groupId2.id" "camRig_crane_base_tripod_a0Shape1.iog.og[1].gid";
connectAttr "tweakSet1.mwc" "camRig_crane_base_tripod_a0Shape1.iog.og[1].gco";
connectAttr "camRig_crane_cl_base_tripod_a01Cluster.og[0]" "camRig_crane_base_tripod_b0Shape1.cr"
		;
connectAttr "tweak2.pl[0].cp[0]" "camRig_crane_base_tripod_b0Shape1.twl";
connectAttr "cluster2GroupId.id" "camRig_crane_base_tripod_b0Shape1.iog.og[0].gid"
		;
connectAttr "cluster2Set.mwc" "camRig_crane_base_tripod_b0Shape1.iog.og[0].gco";
connectAttr "groupId4.id" "camRig_crane_base_tripod_b0Shape1.iog.og[1].gid";
connectAttr "tweakSet2.mwc" "camRig_crane_base_tripod_b0Shape1.iog.og[1].gco";
connectAttr "camRig_crane_cl_base_tripod_b01_pointConstraint1.ctx" "camRig_crane_cl_base_tripod_b01.tx"
		;
connectAttr "camRig_crane_cl_base_tripod_b01_pointConstraint1.cty" "camRig_crane_cl_base_tripod_b01.ty"
		;
connectAttr "camRig_crane_cl_base_tripod_b01_pointConstraint1.ctz" "camRig_crane_cl_base_tripod_b01.tz"
		;
connectAttr "camRig_crane_cl_base_tripod_b01.pim" "camRig_crane_cl_base_tripod_b01_pointConstraint1.cpim"
		;
connectAttr "camRig_crane_cl_base_tripod_b01.rp" "camRig_crane_cl_base_tripod_b01_pointConstraint1.crp"
		;
connectAttr "camRig_crane_cl_base_tripod_b01.rpt" "camRig_crane_cl_base_tripod_b01_pointConstraint1.crt"
		;
connectAttr "loc_camRig_crane_base_rot_up_down_UI_01.t" "camRig_crane_cl_base_tripod_b01_pointConstraint1.tg[0].tt"
		;
connectAttr "loc_camRig_crane_base_rot_up_down_UI_01.rp" "camRig_crane_cl_base_tripod_b01_pointConstraint1.tg[0].trp"
		;
connectAttr "loc_camRig_crane_base_rot_up_down_UI_01.rpt" "camRig_crane_cl_base_tripod_b01_pointConstraint1.tg[0].trt"
		;
connectAttr "loc_camRig_crane_base_rot_up_down_UI_01.pm" "camRig_crane_cl_base_tripod_b01_pointConstraint1.tg[0].tpm"
		;
connectAttr "camRig_crane_cl_base_tripod_b01_pointConstraint1.w0" "camRig_crane_cl_base_tripod_b01_pointConstraint1.tg[0].tw"
		;
connectAttr "camRig_crane_cl_base_tripod_a01_pointConstraint1.ctx" "camRig_crane_cl_base_tripod_a01.tx"
		;
connectAttr "camRig_crane_cl_base_tripod_a01_pointConstraint1.cty" "camRig_crane_cl_base_tripod_a01.ty"
		;
connectAttr "camRig_crane_cl_base_tripod_a01_pointConstraint1.ctz" "camRig_crane_cl_base_tripod_a01.tz"
		;
connectAttr "camRig_crane_cl_base_tripod_a01.pim" "camRig_crane_cl_base_tripod_a01_pointConstraint1.cpim"
		;
connectAttr "camRig_crane_cl_base_tripod_a01.rp" "camRig_crane_cl_base_tripod_a01_pointConstraint1.crp"
		;
connectAttr "camRig_crane_cl_base_tripod_a01.rpt" "camRig_crane_cl_base_tripod_a01_pointConstraint1.crt"
		;
connectAttr "loc_camRig_crane_base_rot_up_down_UI_01.t" "camRig_crane_cl_base_tripod_a01_pointConstraint1.tg[0].tt"
		;
connectAttr "loc_camRig_crane_base_rot_up_down_UI_01.rp" "camRig_crane_cl_base_tripod_a01_pointConstraint1.tg[0].trp"
		;
connectAttr "loc_camRig_crane_base_rot_up_down_UI_01.rpt" "camRig_crane_cl_base_tripod_a01_pointConstraint1.tg[0].trt"
		;
connectAttr "loc_camRig_crane_base_rot_up_down_UI_01.pm" "camRig_crane_cl_base_tripod_a01_pointConstraint1.tg[0].tpm"
		;
connectAttr "camRig_crane_cl_base_tripod_a01_pointConstraint1.w0" "camRig_crane_cl_base_tripod_a01_pointConstraint1.tg[0].tw"
		;
connectAttr "transformGeometry5.og" "camRig_crane_base_rot_up_down_UI_0Shape2.cr"
		;
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "makeNurbCircle1.oc" "transformGeometry1.ig";
connectAttr "cluster1GroupParts.og" "camRig_crane_cl_base_tripod_b01Cluster.ip[0].ig"
		;
connectAttr "cluster1GroupId.id" "camRig_crane_cl_base_tripod_b01Cluster.ip[0].gi"
		;
connectAttr "camRig_crane_cl_base_tripod_b01.wm" "camRig_crane_cl_base_tripod_b01Cluster.ma"
		;
connectAttr "camRig_crane_cl_base_tripod_b01Shape.x" "camRig_crane_cl_base_tripod_b01Cluster.x"
		;
connectAttr "groupParts2.og" "tweak1.ip[0].ig";
connectAttr "groupId2.id" "tweak1.ip[0].gi";
connectAttr "cluster1GroupId.msg" "cluster1Set.gn" -na;
connectAttr "camRig_crane_base_tripod_a0Shape1.iog.og[0]" "cluster1Set.dsm" -na;
connectAttr "camRig_crane_cl_base_tripod_b01Cluster.msg" "cluster1Set.ub[0]";
connectAttr "tweak1.og[0]" "cluster1GroupParts.ig";
connectAttr "cluster1GroupId.id" "cluster1GroupParts.gi";
connectAttr "groupId2.msg" "tweakSet1.gn" -na;
connectAttr "camRig_crane_base_tripod_a0Shape1.iog.og[1]" "tweakSet1.dsm" -na;
connectAttr "tweak1.msg" "tweakSet1.ub[0]";
connectAttr "camRig_crane_base_tripod_a0Shape1Orig.ws" "groupParts2.ig";
connectAttr "groupId2.id" "groupParts2.gi";
connectAttr "cluster2GroupParts.og" "camRig_crane_cl_base_tripod_a01Cluster.ip[0].ig"
		;
connectAttr "cluster2GroupId.id" "camRig_crane_cl_base_tripod_a01Cluster.ip[0].gi"
		;
connectAttr "camRig_crane_cl_base_tripod_a01.wm" "camRig_crane_cl_base_tripod_a01Cluster.ma"
		;
connectAttr "camRig_crane_cl_base_tripod_a01Shape.x" "camRig_crane_cl_base_tripod_a01Cluster.x"
		;
connectAttr "groupParts4.og" "tweak2.ip[0].ig";
connectAttr "groupId4.id" "tweak2.ip[0].gi";
connectAttr "cluster2GroupId.msg" "cluster2Set.gn" -na;
connectAttr "camRig_crane_base_tripod_b0Shape1.iog.og[0]" "cluster2Set.dsm" -na;
connectAttr "camRig_crane_cl_base_tripod_a01Cluster.msg" "cluster2Set.ub[0]";
connectAttr "tweak2.og[0]" "cluster2GroupParts.ig";
connectAttr "cluster2GroupId.id" "cluster2GroupParts.gi";
connectAttr "groupId4.msg" "tweakSet2.gn" -na;
connectAttr "camRig_crane_base_tripod_b0Shape1.iog.og[1]" "tweakSet2.dsm" -na;
connectAttr "tweak2.msg" "tweakSet2.ub[0]";
connectAttr "camRig_crane_base_tripod_b0Shape1Orig.ws" "groupParts4.ig";
connectAttr "groupId4.id" "groupParts4.gi";
connectAttr "cluster3GroupParts.og" "camRig_crane_arm_cl_a_01Cluster.ip[0].ig";
connectAttr "cluster3GroupId.id" "camRig_crane_arm_cl_a_01Cluster.ip[0].gi";
connectAttr "camRig_crane_arm_cl_a_01.wm" "camRig_crane_arm_cl_a_01Cluster.ma";
connectAttr "camRig_crane_arm_cl_a_01Shape.x" "camRig_crane_arm_cl_a_01Cluster.x"
		;
connectAttr "groupParts6.og" "tweak3.ip[0].ig";
connectAttr "groupId6.id" "tweak3.ip[0].gi";
connectAttr "cluster3GroupId.msg" "cluster3Set.gn" -na;
connectAttr "camRig_crane_arm0Shape1.iog.og[0]" "cluster3Set.dsm" -na;
connectAttr "camRig_crane_arm_cl_a_01Cluster.msg" "cluster3Set.ub[0]";
connectAttr "tweak3.og[0]" "cluster3GroupParts.ig";
connectAttr "cluster3GroupId.id" "cluster3GroupParts.gi";
connectAttr "groupId6.msg" "tweakSet3.gn" -na;
connectAttr "camRig_crane_arm0Shape1.iog.og[1]" "tweakSet3.dsm" -na;
connectAttr "tweak3.msg" "tweakSet3.ub[0]";
connectAttr "camRig_crane_arm0Shape4Orig1.ws" "groupParts6.ig";
connectAttr "groupId6.id" "groupParts6.gi";
connectAttr "cluster4GroupParts.og" "camRig_crane_arm_cl_b_01Cluster.ip[0].ig";
connectAttr "cluster4GroupId.id" "camRig_crane_arm_cl_b_01Cluster.ip[0].gi";
connectAttr "camRig_crane_arm_cl_b_01.wm" "camRig_crane_arm_cl_b_01Cluster.ma";
connectAttr "camRig_crane_arm_cl_b_01Shape.x" "camRig_crane_arm_cl_b_01Cluster.x"
		;
connectAttr "cluster4GroupId.msg" "cluster4Set.gn" -na;
connectAttr "camRig_crane_arm0Shape1.iog.og[2]" "cluster4Set.dsm" -na;
connectAttr "camRig_crane_arm_cl_b_01Cluster.msg" "cluster4Set.ub[0]";
connectAttr "camRig_crane_arm_cl_a_01Cluster.og[0]" "cluster4GroupParts.ig";
connectAttr "cluster4GroupId.id" "cluster4GroupParts.gi";
connectAttr "transformGeometry1.og" "transformGeometry2.ig";
connectAttr "makeNurbCircle2.oc" "transformGeometry3.ig";
connectAttr "transformGeometry3.og" "transformGeometry4.ig";
connectAttr "transformGeometry2.og" "transformGeometry5.ig";
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
// End of CamRig_crane_2012.ma
